Auto Multiple Choice - Bug # 804: Probleme association liste etudiants
Author: Lotfi Belkoura Category:
Description: Bonjour,

Et merci pour ce bel outil

J'ai utilisé AMC a plusieurs reprises mais cette fois-ci il ne me permet pas d'associer la liste des étudiants en

.csv avec le message: "le ficher choisi ne convient pa:-1 erreurs détectées, la premiére en ligne 0"
J'ai joins le fichier de débogage, mais le dossier complet est un peu lourd (1,2 Gb, 160 copies)

Merci pour votre aide
Cordialement
Lotfi

History

01/05/2022 06:23 pm - Frédéric Bréal

Peut-étre en renommant Liste_tous_Semestre 5V2.csv en Liste_tous_Semestre_5V2.csv ?

01/05/2022 06:33 pm - Lotfi Belkoura

Merci, mais j'ai essayé plusieurs tentatives, celle que vous proposez et y compris des listes déja utilisées. Peut-étre est-ce le source latex. J'arrive a

obtenir un fichier libre Office avec les résultats (notes et numéro de copie), mais seule I'association avec le csv semble poser probléme

Merci encore

01/05/2022 06:44 pm - Frédéric Bréal

Pouvez-vous envoyer le fichier tex et tout le nécessaire a la fabrication du sujet (images, fichiers annexes) et le fichier csv ?

Avec un drive ou en cliquant sur mon nom pour avoir mon mail pour garantir I'anonymat.

01/05/2022 10:01 pm - Alexis Bienveniie
> Cannot find encoding "UTF-8-"

Peut-étre avez-vous modifié par mégarde le parametre _Préférences/Général/Internationalisation/Encodage de la liste d'étudiants_ en mettant

"UTF-8-" au lieu de "UTF-8" (un tiret en trop a la fin) ?

01/06/2022 12:18 pm - Lotfi Belkoura

Mereci!

Il s'agissait bien d'un tiret en trop dans "UTF-8-"(mais dans la rubrique _Préférence_ et onglet _Projet_). Je ne sais pas trop comment c'est arrivé la

Encore bravo et merci pour votre outil
Tres cordialement
Loffi

01/06/2022 12:23 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100

> (mais dans la rubrique Préférence et onglet Projet)
Oui en effet il fallait aussi/surtout regarder 1a : bien joué !
